package com.jsowell.common.enums.adapay;

public enum AdapayPayChannelEnum {
    WX_LITE("wx_lite", "微信小程序支付"),
    ALIPAY_LITE("alipay_lite", "支付宝小程序支付"),
    ;
    private String value;
    private String label;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    AdapayPayChannelEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }
}
